
Katello - Feature #3460

hammer-cli-katello: system_group

10/21/2013 08:52 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add system_group command (and subcommands) to hammer-cli-katello

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 03/11/2014 02:12 PM - Thomas McKay

- Assignee set to Thomas McKay

#3 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes

#4 - 04/01/2014 07:07 PM - Adam Price

- Status changed from New to Closed

#5 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
